https://api.appstoreconnect.apple.com//v1/apps/{id}/pricesthe fields to include for returned resources of type appPrices
the fields to include for returned resources of type appPriceTiers
the fields to include for returned resources of type apps
maximum resources per page
comma-separated list of relationships to include
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api.appstoreconnect.apple.com//v1/apps/{id}/prices' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://api.appstoreconnect.apple.com//v1/apps/{id}/pricesthe fields to include for returned resources of type appPrices
the fields to include for returned resources of type appPriceTiers
the fields to include for returned resources of type apps
maximum resources per page
comma-separated list of relationships to include
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://api.appstoreconnect.apple.com//v1/apps/{id}/prices' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}